Subject: Re: TDS DEDUCTION
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 3 Jan 2017 21:43:24 +0530 (IST)

Hi Swati, 

I have already submitted the declaration to Guard. I am not sure why you did not receive it. Also the IT declaration was submitted earlier. I have worked with many other companies and all of them have always asked IT declaration to be submitted at the last of the financial year however you guys have been asking for the submission every now and then. What is with the IT declaration? 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 3 January, 2017 14:41:33 
Subject: TDS DEDUCTION 

Hi Pritish 

I didn't received any updated IT declaration from your end. At present TDS deductible from your salary is Rs. 4753. This amount would be deducted from your salaries for the month of Jan to March in 3 equal installments. 

(This calculation is on tentative basis and the amount of TDS may change depending on future changes in salary or bonus) 

Best Regards 
Swati Shukla